1
0 3
0 39 4
0 23 13
322
353
332
352
346
341
325
335
339
355
354
336
350
1 29 14
223
232
200
236
235
216
225
214
230
229
212
208
204
221
2 26 11
45
48
57
56
55
59
71
78
49
66
60
3 21 20
118
109
91
87
119
103
84
101
97
92
86
85
100
90
117
93
83
105
106
104
1 32 4
4 26 6
43
67
52
47
63
51
5 20 11
152
138
144
125
147
139
155
143
134
127
149
6 34 11
266
268
246
263
255
252
277
278
265
257
264
7 20 6
156
136
129
121
150
122
2 29 3
8 31 12
5
4
19
32
9
15
37
39
10
24
16
28
9 35 7
391
397
370
371
372
382
375
10 27 10
280
283
306
297
286
313
316
318
293
295
